.block-indiv-quotes {
  padding: 120px 0;
  background-color: #F5F5F6;
}
.block-indiv-quotes .quote-item {
  background-color: white;
  padding: 24px;
  border-radius: 20px;
}
.block-indiv-quotes .quote-item-logo {
  text-align: center;
}
.block-indiv-quotes .quote-item-logo img {
  max-height: 48px;
  width: auto;
}
.block-indiv-quotes .quote-item-text {
  margin: 16px 0;
  text-align: center;
}
.block-indiv-quotes .quote-item-author {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.block-indiv-quotes .quote-item-author-name {
  font-weight: 700;
}
.block-indiv-quotes .quotes-swiper .swiper-wrapper .swiper-slide {
  height: auto;
}
.block-indiv-quotes .quotes-swiper .swiper-pagination {
  position: static;
  margin-top: 24px;
}